@charset "utf-8";

/* **************************************************

Name: slide_banner.css

Description: CSS for Slide Banner Module - 965px

Create: 2014.03.13
Update: 2007.88.88

Copyright 2014 Hitachi, Ltd.

***************************************************** */



/* content===========================================

[xx] Slide banner module

===================================================== */



/* [xx] Slide banner module
=========================================================================================== */

#RotationBanner {
margin: 0 auto;
padding: 25px 0 16px;
background-color: #222;
}
* html body #RotationBanner { padding: 25px 0; }
*:first-child+html #RotationBanner { padding: 25px 0; }

.JS #RotationBanner { padding: 25px 0; }

#RotationBanner #SliderArea {
direction:ltr;
position: relative;
margin: 0 auto;
padding-left: 9px;
overflow: hidden;
}

.JS #RotationBanner #SliderArea {
height: 100px;
padding-left: 0;
}

#RotationBanner #SliderArea ul {
position: relative;
zoom: 1;
}

.JS #RotationBanner #SliderArea ul {
width: 5000px;
left: 9px;
}

#RotationBanner li {
float: left;
height: 100px;
margin: 0 9px 9px 0;
}

#RotationBanner li img {
vertical-align: top;
}

#RotationBanner #SlideButton {
display: none;
width: 92px;
margin: 9px auto -16px;
overflow: hidden;
}

#RotationBanner #SlideButton div {
float: left;
width: 30px;
height: 30px;
overflow: hidden;
}

#RotationBanner #SlideButtonStop,
#RotationBanner #SlideButtonRight {
margin-left: 1px;
}

#RotationBanner #SlideButton div a {
display: block;
width: 30px;
height: 60px;
}

#RotationBanner #SlideButton div a:link,
#RotationBanner #SlideButton div a:visited { margin-top: 0; }
#RotationBanner #SlideButton div a:hover,
#RotationBanner #SlideButton div a:active { margin-top: -30px; }